<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Bruce ... play volleyball twice a week.]]></sentence>
			<options>
				<option><![CDATA[use to]]></option>
				<option answer="correct"><![CDATA[used to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Did those two girls ... work at the shopping mall?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[use to]]></option>
				<option><![CDATA[used to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When my grandparents were younger, they didn't ... live in the city.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[use to]]></option>
				<option><![CDATA[used to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There ... be more wild tigers in India than there are now.]]></sentence>
			<options>
				<option><![CDATA[use to]]></option>
				<option answer="correct"><![CDATA[used to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[In the past, people didn't ... have tablets or laptops.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[use to]]></option>
				<option><![CDATA[used to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Before there were planes, more people ... travel by ship.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[used to]]></option>
				<option><![CDATA[use to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Years ago, children ... do their school work on computers.]]></sentence>
			<options>
				<option><![CDATA[didn't used to]]></option>
				<option answer="correct"><![CDATA[didn't use to]]></option>
			</options>
		</question>
		</questions>
</exercise>
